#
# Requires dataset iris from the R package datasets
#
graphics.off()
windows(width=4.45,height=6.2,pointsize=12)
par(fin=c(4.45,6.2),pin=c(4.45,6.2),xpd=TRUE)
#
pairs(iris[c(3,4,1,2)], main = " ",
      cex=0.6,pch = c(24,22,21)[unclass(iris$Species)],
      col = gray.colors(6)[c(2,4,1)][unclass(iris$Species)],
      labels=c("Petal Length","Petal Width","Sepal Length","Sepal Width"))
#
legend(x="top",legend=c("setosa","versicolor","virginica"),cex=0.75,x.intersp=0.5,bty="o",
inset=-0.025,col = gray.colors(6)[c(2,4,1)],pch = c(24,22,21),pt.cex=0.5,horiz=TRUE)
#
dev.copy2eps(file="fig13x006.eps",pointsize=12)