#
# The stemplot is manually created and then stored in the file
# classicstemplot.txt
#
graphics.off()
windows(width=4.45,height=3.0,pointsize=9)
par(fin=c(4.45,3.0),pin=c(4.45,3.0),mai=c(0.0,0.0,0.0,0.0),xaxs="i",bty="n",family="Courier")
#
plot.new()
zz<-readLines("classicalstemleaf.txt")
zz<-c("                                  (#)",
"   0 | 034577888                  (9)",
"   1 | 0111222333344557889       (19)",
"   2 | 125566                     (6)",
"   3 | 002                        (3)",
"   4 |                               ",                               
"   5 | 15                         (2)",
"   6 | 589                        (3)",
"   7 | 00                         (2)",
"   8 | 2245                       (4)",
"   9 | 00                         (2)",
"  10 | 0001                       (4)",
"  11 | 00                         (2)",
"                                 (56, )")
#                                 
text(rep(0,length(zz)),sort(1:length(zz),decreasing=TRUE)/(length(zz)),zz,pos=4,font=1,offset=0)
text(0.63,1./length(zz),"\\sr",vfont=c("sans serif","plain"))
#
dev.copy2eps(file="fig04x010.eps",family="Courier")