haireyex<-matrix(data=c(94,16,10,7,17,14,14,26,84,29,54,119,20,5,15,68,80,80,80,80),
nrow=5,ncol=4,byrow=TRUE,dimnames=list(c("Blond","Red","Brunette","Black","X"),
c("Blue","Green","Hazel","Brown")))
haireyex<-haireyex/apply(haireyex,1,sum)
haireyex<-t(haireyex)
#
haireye<-matrix(data=c(94,16,10,7,17,14,14,26,84,29,54,119,20,5,15,68,0,0,0,0),
nrow=4,ncol=4,byrow=TRUE,dimnames=list(c("Blond","Red","Brunette","Black"),
c("Blue","Green","Hazel","Brown")))
#
haireye<-haireye/apply(haireye,1,sum)
haireye<-t(haireye)
#
hc<-c("Blond","Red","Brunette","Black")
#
graphics.off()
windows(width=4.45,height=4.45,pointsize=12)
par(fin=c(4.45,4.45),pin=c(4.45,4.45),mai=c(0.85,0.85,.25,0.25),xaxs="i")
#
barplot(haireyex,plot=TRUE,ylab=" ",xlim=c(0,1),horiz=TRUE,
beside=FALSE,col="white",border="white",legend.text=FALSE,axes=FALSE,cex.names=0)
#
legend(x="top",legend=c("Blue","Green","Hazel","Brown"),fill=gray.colors(4)[4:1],
horiz=TRUE,x.intersp=0.5)
#
barplot(haireye,add=TRUE,col=gray.colors(4)[4:1],horiz=TRUE,axes=FALSE,cex.names=0)
#
title(xlab="Conditional Relative Frequency")
#
axis(1,at=(0:5)*0.2,font=1)
#
yy<-1.2*(1:length(hc)-0.5)
#
axis(2,at=yy,labels=hc,font=1,tck=0,tcl=0,las=1,padj=0,col=0)
#
dev.copy2eps(file="fig08x015.eps",pointsize=12)