#
# Requires textbook R data set Galton.RData which contains
# dataframe Galton
#
graphics.off()
windows(width=4.45,height=4.45,pointsize=12)
par(fin=c(4.45,4.45),pin=c(4.45,4.45),mai=c(0.85,0.85,0.25,0.25),xaxs="i",yaxs="i")
#
plot(Galton$Mother+60,Galton$Father+60,xlab="Wife's Height (inch)",
ylab="Husband's Height (inch)",xlim=c(55,75),ylim=c(60,80))
#
dev.copy2eps(file="fig10x001.eps",pointsize=12)