#
# Requires the aplpack package. Do: library(aplpack).
#
# Requires textbook R data set Galton.RData which contains
# dataframe Galton
#
graphics.off()
windows(width=4.45,height=4.45,pointsize=12)
par(fin=c(4.45,4.45),pin=c(4.45,4.45),mai=c(0.85,0.85,0.25,0.25),xaxs="i",yaxs="i")
#
bagplot(Galton$Mother+60,Galton$Mother+60,xlab="Wife's Height (inch)",
ylab="Wife's Height (inch)",xlim=c(55,75),ylim=c(55,75),
show.whiskers=FALSE,col.baghull="gray",col.loophull="white",
col.bagpoints="black",col.looppoints="gray",col.outlier="black")
#
dev.copy2eps(file="fig10x005.eps",pointsize=12)