#
# Requires dataset iris3 from R datasets package
#
graphics.off()
windows(width=4.45,height=4.5,pointsize=12)
par(fin=c(4.45,4.45),pin=c(4.45,4.45),mai=c(0.85,0.85,0.25,0.25),xaxs="r",yaxs="r")
#
plot(iris3[,,1][,3],iris3[,,1][,4],cex=0.6,pch=24,col= gray.colors(6)[c(2,4,1)][1],
xlim=c(0,7),ylim=c(0,3),xlab="Petal Length (cm)",ylab="Petal Width (cm)")
points(iris3[,,2][,3],iris3[,,2][,4],pch=22,col= gray.colors(6)[c(2,4,1)][2],cex=0.6)
points(iris3[,,3][,3],iris3[,,3][,4],pch=21,col= gray.colors(6)[c(2,4,1)][3],cex=0.6)
#
legend(x=-0.15,y=3.06,legend=c("setosa","versicolor","virginica"),horiz=TRUE,
pch=c(24,22,21),col=gray.colors(6)[c(2,4,1)],pt.cex=0.6)
#
dev.copy2eps(file="fig13x004.eps",pointsize=12)