#
# Requires package aplpack for the function faces: do library(aplpack)
#
# Requires dataset OECDHealth2004
#
graphics.off()
windows(width=4.45,height=5.7,pointsize=10)
par(fin=c(4.45,5.7),pin=c(4.45,5.7),mai=c(0.,0.,0.,0.),
xaxs="r",yaxs="r")
#
a<-unlist(OECDHealth2004[1],use.names=FALSE)
b<-unlist(names(OECDHealth2004[2:11]),use.names=FALSE)
OECD<-matrix(unlist(OECDHealth2004,use.names=FALSE)[16:165],nrow=15,ncol=10,
dimnames=list(a,b) )
#
faces(OECD[,1:10],nrow.plot=5,ncol.plot=3)
#
dev.copy2eps(file="fig13x008.eps",pointsize=10)