#
# Requires package car for the function cr.plots: do library(car)
#
# Requires dataset Perch
#
graphics.off()
windows(width=4.45,height=6.2,pointsize=10)
par(fin=c(4.45,6.2),pin=c(4.45,6.2),mai=c(0.85,0.85,0.25,0.25),
xaxs="r",yaxs="r")
#
Perch$Height <-  Perch$Height_pc*Perch$Length3/100
Perch$Width <- Perch$Width_pc*Perch$Length3/100
Perch$Mass <-Perch$Weight
Perch$Length<- Perch$Length2
#
lmlog<-lm(log(Mass) ~ log(Length) + log(Height) + log(Width),data=Perch)
#
cr.plots(lmlog, col=c("black","black"),ask=FALSE, 
identify.points=FALSE,lwd=1)
#
dev.copy2eps(file="fig13x015.eps",pointsize=10)
