mass<-c(5.9,32.0,40.0,51.5,70.0,100.0,78.0,80.0,85.0,85.0,
110.0,115.0,125.0,130.0,120.0,120.0,130.0,135.0,110.0,130.0,
150.0,145.0,150.0,170.0,225.0,145.0,188.0,180.0,197.0,218.0,
300.0,260.0,265.0,250.0,250.0,300.0,320.0,514.0,556.0,840.0,
685.0,700.0,700.0,690.0,900.0,650.0,820.0,850.0,900.0,1015.0,
820.0,1100.0,1000.0,1100.0,1000.0,1000.0)
#
      nb <- 1000
	 n <- length(mass)
        fbcv <<- function(h, x, n, d) .C("band_ucv_bin", as.integer(n), 
        as.integer(length(x)), as.double(d), x, as.double(h), 
        u = double(1))$u
#
    hmax <- 1.144 * sqrt(var(mass)) * n^(-1/5)
    lower <-  0.1 * hmax
    upper <-  hmax
#
    storage.mode(x) <- "double"
    Z <- .C("band_den_bin", as.integer(n), as.integer(nb), d = double(1), 
        mass, cnt = integer(nb))
    d <- Z$d
    cnt <- as.integer(Z$cnt)
#
    np<-100
    lscv<-rep(0,np)
    bw<-rep(0,np)
    delta<-(upper-lower)/100
#
    for (i in 0:np) {
    bw[i]<-i*delta+lower
    h<-as.double(i*delta+lower)
    lscv[i]<-fbcv(h,cnt,n,d)
    }
#
graphics.off()
windows(width=4.45,height=4.45,pointsize=12)
par(fin=c(4.45,4.45),pin=c(4.45,4.45),mai=c(0.85,0.85,0.25,0.25),xaxs="r",yaxs="r",bty="y")
#
plot(bw,lscv,type="l",xlim=c(0,200),xaxt="n",ylim=c(-0.0016,-0.0010),
xlab="Bandwidth (g)",ylab="LSCV")
#
axis(1,at=50*(0:4))
#
dev.copy2eps(file="fig06x017.eps",pointsize=12)