haireye<-matrix(data=c(94,16,10,7,17,14,14,26,84,29,54,119,20,5,15,68),
nrow=4,ncol=4,byrow=TRUE,dimnames=list(c(" Blond "," Red "," Brunette "," Black "),
c("Blue","Green","Hazel","Brown")))
haireye<-t(haireye)
#
hesum<-apply(haireye,1,sum)
hesum<-0.8*sqrt(hesum/hesum[4])
#
graphics.off()
windows(width=4.45,height=4.45,pointsize=12)
par(fin=c(4.45,4.45),pin=c(4.45,4.45),mfrow=c(2,2),mai=c(0.2,0.4,0.2,0.4))
#
pie(haireye[4,],clockwise=TRUE,col=gray.colors(4)[4:1],main="Brown",
radius=hesum[4])
pie(haireye[3,],clockwise=TRUE,col=gray.colors(4)[4:1],main="Hazel",
radius=hesum[3])
pie(haireye[2,],clockwise=TRUE,col=gray.colors(4)[4:1],main="Green",
radius=hesum[2])
pie(haireye[1,],clockwise=TRUE,col=gray.colors(4)[4:1],main="Blue",
radius=hesum[1])
#
dev.copy2eps(file="fig08x018.eps",pointsize=12)