item<-c("Overall coordination",
"Political affairs",
"International law",
"International cooperation",
"Regional cooperation",
"Human rights",
"Public information",
"Management",
"Internal oversight",
"Administrative",
"Capital",
"Safety & security",
"Development",
"Staff assessment")
#
amount<-c(718555600,626069600,87269400,398449400,
477145600,259227500,184000500,540204300,35997700,
108470900,58782600,197169300,18651300,461366000)
amount<-amount/1000000
#
y1<-1:length(item)
item1<-item[length(item):1]
amount1<-amount[length(amount):1]
#
graphics.off()
windows(width=4.45,height=3.,pointsize=12)
par(fin=c(4.45,3.),pin=c(4.45,3.),mai=c(0.8,2.15,0.0,0.25),bg="lemonchiffon")
plot(amount1,y1,type="n",xaxt="n",yaxt="n",xlim=c(0,800/1.04),ylim=c(0,length(item1)+1),
xlab='Millions of US Dollars',ylab='',xaxs="r",yaxs="i",
col="blue",col.lab="blue",fg="blue")
for (i in 1:14) lines(x=c(0,amount1[i]),y=c(i,i),lty=3,col="red")
points(x=amount1,y=1:14,pch=19,cex=1.0,col="red")
axis(1,at=200*(0:4),labels=TRUE,tick=TRUE,outer=FALSE,
col="blue",col.axis="blue")
axis(2,at=1:14+0.6,labels=item1,tick=FALSE,outer=FALSE,las=2,hadj=1,padj=1,
col="blue",col.axis="red")
box("outer",col="blue")
dev.copy2eps(file="col006.eps",pointsize=12,colormodel="cmyk")