item<-c("Overall coordination",
"Political affairs",
"International law",
"International cooperation",
"Regional cooperation",
"Human rights",
"Public information",
"Management",
"Oversight",
"Administrative",
"Capital",
"Safety & security",
"Development",
"Staff assessment")
#
amount<-c(718555600,626069600,87269400,398449400,
477145600,259227500,184000500,540204300,35997700,
108470900,58782600,197169300,18651300,461366000)
amount<-amount/1000000
#
la<-length(amount)
amountmatrix<-matrix(amount[la:1],ncol=1,nrow=la)
rownames(amountmatrix)<-item[la:1]
#
graphics.off()
windows(width=4.45,height=3.,pointsize=12)
par(fin=c(4.45,3.),pin=c(4.45,3.),mai=c(0.25,0.25,0.25,0.25))
#
colr<-c("royalblue","khaki","lightgreen","hotpink","powderblue","black","green",
"orange","lightsteelblue","red","violet","yellow","aquamarine","brown")
barplot(height=amountmatrix,space=c(0,4),horiz=FALSE,axes=FALSE,beside=FALSE,
width=rep(0.4,14),xlim=c(0,4),legend.text=FALSE,col=colr[length(colr):1])
#
legend(x="top",legend=item,fill=colr,y.intersp=0.86)
#
dev.copy2eps(file="col007.eps",pointsize=12,colormodel="cmyk")