#
# Requires the aplpack package for function bagplot do: library(aplpack)
#
# Requires textbook R data set Galton.RData which contains
# dataframe Galton
#
graphics.off()
windows(width=4.45,height=3.,pointsize=12)
par(fin=c(3.,3.),pin=c(4.45,3.),mai=c(0.85,0.85,0.25,0.25),xaxs="i",yaxs="i")
#
bagplot(Galton$Mother+60,Galton$Father+60,xlab="Wife's Height (inch)",
ylab="Husband's Height (inch)",xlim=c(55,75),ylim=c(60,80),
show.whiskers=FALSE)
#
dev.copy2eps(file="col010.eps",pointsize=12,colormodel="cmyk")